MDL-53542 tool_lp: Fixing missed upgrade step
[moodle.git] / admin / tool / lp / version.php
index 67a9370..3065207 100644 (file)
@@ -25,6 +25,6 @@
 defined('MOODLE_INTERNAL') || die();
 
 
-$plugin->version   = 2016020922; // The current plugin version (Date: YYYYMMDDXX).
+$plugin->version   = 2016020923; // The current plugin version (Date: YYYYMMDDXX).
 $plugin->requires  = 2014110400; // Requires this Moodle version.
 $plugin->component = 'tool_lp'; // Full name of the plugin (used for diagnostics).